### Method

# Adw ViewSwitcherSidebar set_stack

since: 1.9

#### Declaration [src]

    void
    adw_view_switcher_sidebar_set_stack (
      AdwViewSwitcherSidebar* self,
      AdwViewStack* stack
    )

#### Description [src]

Sets the stack to control.

Available since: 1.9

Sets property | `Adw.ViewSwitcherSidebar:stack`

#### Parameters

`stack`

  Type: `AdwViewStack`

  A stack.

  The argument can be `NULL`.
  The data is owned by the caller of the method.